prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libiscsi
Description: iSCSI initiator library
Version: 1.19.0

Libs: -Wl,-R${libdir} -L${libdir} -liscsi
Libs.private:
Cflags: -I${includedir}
